らっちゃいブログ

日々の学びと気づきを発信するブログ

2016-07-05から1日間の記事一覧

libcurlに任意のコードを実行される脆弱性

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4802 記事によると、SSPIまたは Telnet を使用してビルドされている場合に検索パスに関する脆弱性が複数存在するとのこと。この脆弱性を悪用することで、任意のコード実行が可能となるそうです。…